prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Sensors
Description: Qt Sensors module
Version: 5.13.0
Libs: -L${libdir} -lQt5Sensors 
Libs.private: -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lz -lqtpcre2    
Cflags: -DQT_SENSORS_LIB -I${includedir}/QtSensors -I${includedir}
Requires: Qt5Core

